Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/32760/?format=api
{
"ob_id": 32760,
"uuid": "c445ebc429d84b86b9e62e01bac93ba2",
"title": "WRF model version 3.6.1 deployed on the ARCHER UK National Supercomputing Service.",
"abstract": "WRF model version 3.6.1 deployed on the ARCHER UK National Supercomputing Service.\r\n\r\nMeteorology data from the European Centre for Medium-range Weather Forecasts (ECMWF) ERA-interim reanalysis data for initial and lateral boundary conditions.\r\n\r\nThe WRF v3.6.1 model set up implemented in this study included four nested domains. The domains had grid resolutions of 36 km × 36 km, 12 km × 12 km, 3 km × 3 km and 1 km × 1 km. The finest domain covered the West Midlands, centering over Birmingham. The multi-layer building energy parametrization (BEP) scheme with three land-use types (low-intensity residential, high-intensity residential and industrial/commercial) was also used.\r\n\r\nFull model set-up details match those in: Heaviside et al. (2015) - see linked documentation.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}